﻿/* Notification that a user reacted to a post that the current user was tagged in */
"reacted_tagged_in_1" = "%@ реагира на бележка, в която ти бе споменат";

/* Notification that 2 users reacted to a post that the current user was tagged in */
"reacted_tagged_in_2" = "%@ и %@ реагираха на бележка, в която ти бе споменат";

/* Notification that a user reposted a post that the current user was tagged in */
"reposted_tagged_in_1" = "%@ сподели бележка, в която ти бе споменат";

/* Notification that 2 users reposted a post that the current user was tagged in */
"reposted_tagged_in_2" = "%@ и %@ споделиха бележка, в която ти бе споменат";

/* Notification that a user zapped a post that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zapped бележка, в която ти бе споменат";

/* Notification that 2 users zapped a post that the current user was tagged in */
"zapped_tagged_in_2" = "%@ и %@ zapped бележка, в която ти бе споменат";

/* Notification that a user reacted to the current user's post */
"reacted_your_post_1" = "%@ реагираха на твоя бележка";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_post_2" = "%@ и %@ реагираха на твоята бележка";

/* Notification that a user reposted the current user's post */
"reposted_your_post_1" = "%@ сподели твоята бележка";

/* Notification that 2 users reposted the current user's post */
"reposted_your_post_2" = "%@ и %@ споделиха твоята бележка";

/* Notification that a user zapped the current user's post */
"zapped_your_post_1" = "%@ zapped твоята бележка";

/* Notification that 2 users zapped the current user's post */
"zapped_your_post_2" = "%@ и %@ zapped твоята бележка";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ реагираха на твоя профил";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ и %@ реагираха на твоя профил";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ сподели твоя профил";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ и %@ споделиха твоя профил";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@zapped твоя профил";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ и %@ zapped твоя профил";
/* No comment provided by engineer. */
"%@" = "%@";

/* Alert message that informs a user was blocked. */
"%@ has been blocked" = "%@ е заглушен";

/* Explanation of what is done to keep personally identifiable information private. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Creating an account doesn't require a phone number, email or name. Get started right away with zero friction." = "%@. За създаване на профил не е нужен телефонен номер, електронен пощенски адрес, или име. Включете се веднага без трудности за записване.";

/* Explanation of what is done to keep private data encrypted. There is a heading that precedes this explanation which is a variable to this string. */
"%@. End-to-End encrypted private messaging. Keep Big Tech out of your DMs" = "%@. От край-до-край енкриптирани и поверителни съобщения. Дръжте големите технологични компании вън от твоята кутия за съобщения.";

/* Explanation of what can be done by users to earn money. There is a heading that precedes this explanation which is a variable to this string. */
"%@. Tip your friend's posts and stack sats with Bitcoin⚡️, the native currency of the internet." = "%@. Прати бакшиш на бележките на твоите приятели и събирай сатошита с Биткойн ⚡️, валутата на интернета.";

/* Sentence composed of 2 variables to describe how many reactions there are on a post. In source English, the first variable is the number of reactions, and the second variable is 'Reaction' or 'Reactions'.
   Sentence composed of 2 variables to describe how many reposts. In source English, the first variable is the number of reposts, and the second variable is 'Repost' or 'Reposts'.
   Sentence composed of 2 variables to describe how many zap payments there are on a post. In source English, the first variable is the number of zap payments, and the second variable is 'Zap' or 'Zaps'. */
"%@.font(.body.bold())) %@" = "%1$@.font(.body.bold())) %2$@";

/* Sentence composed of 2 variables to describe how many people are following a user. In source English, the first variable is the number of followers, and the second variable is 'Follower' or 'Followers'.
   Sentence composed of 2 variables to describe how many profiles a user is following. In source English, the first variable is the number of profiles being followed, and the second variable is 'Following'.
   Sentence composed of 2 variables to describe how many relay servers a user is connected. In source English, the first variable is the number of relay servers, and the second variable is 'Relay' or 'Relays'. */
"%@.font(.subheadline.weight(.medium))) %@" = "%1$@.font(.subheadline.weight(.medium))) %2$@";

/* Fraction of how many of the user's relay servers that are operational. */
"%@/%@" = "%1$@/%2$@";

/* Description of how the nip05 identifier would be used for verification. */
"'%@' at '%@' will be used for verification" = "'%1$@' @ '%2$@' ще бъде използвано за потвърждение";

/* Description of why the nip05 identifier is invalid. */
"'%@' is an invalid NIP-05 identifier. It should look like an email." = "'%@' не е валидна NIP-05 идентификация. Трябва да изглежда като електронна поща.";

/* No comment provided by engineer. */
"@" = "@";

/* Label to prompt for about text entry for user to describe about themself. */
"About" = "Относно";

/* Label for About Me section of user profile form. */
"About Me" = "За Мене";

/* Placeholder text for About Me description. */
"Absolute Boss" = "Голям Шеф";

/* Button to accept the end user license agreement before being allowed into the app. */
"Accept" = "Приеми";

/* Label to indicate the public ID of the account. */
"Account ID" = "Профил идентификационен номер";

/* Title for confirmation dialog to either share, report, or block a profile. */
"Actions" = "Действия";

/* Button to add recommended relay server.
   Button to confirm adding user inputted relay. */
"Add" = "Добави";

/* Button label to re-add all original participants as profiles to reply to in a note */
"Add all" = "Добави всичко";

/* Context menu option for adding a note bookmark. */
"Add Bookmark" = "Добави Отметка";

/* Label for section for adding a relay server. */
"Add Relay" = "Добави Реле";

/* Label to display relay contact user. */
"Admin" = "Админ";

/* Picker option to indicate that a zap should be sent anonymously and not identify the user as who sent it. */
"Anonymous" = "Анонимен";

/* Any amount of sats */
"Any" = "Всякакви";

/* Prompt for optional entry of API Key to use translation server. */
"API Key (optional)" = "API Ключ (не е задължителен)";

/* Prompt for required entry of API Key to use translation server. */
"API Key (required)" = "API Ключ (задължителен)";

/* Alert message to ask if user wants to repost a post. */
"Are you sure you want to repost this?" = "Сигурен ли си, че искаш да споделиш това?";

/* Placeholder text for a comment to send as part of a zap to the user. */
"Awesome post!" = "Страхотна бележка!";

/* Label for Banner Image section of user profile form. */
"Banner Image" = "Банер Картина";

/* Reminder to user that they should save their account information. */
"Before we get started, you'll need to save your account info, otherwise you won't be able to login in the future if you ever uninstall Damus." = "Преди да почнем, ще трябва да запазиш данните на твоя профил, иначе няма да можеш да влезеш в бъдеще ако решиш да премахнеш Damus.";

/* Dropdown option label for Lightning wallet, Bitcoin Beach. */
"Bitcoin Beach" = "Биткойн Плаж";

/* Label for Bitcoin Lightning Tips section of user profile form. */
"Bitcoin Lightning Tips" = "Биткойн Бъкшиш по Lightning";

/* Dropdown option label for Lightning wallet, Blixt Wallet */
"Blixt Wallet" = "Портмонето Blixt";

/* Alert button to block a user.
   Button to block a profile.
   Context menu option for blocking users. */
"Block" = "Блокирай";

/* Alert message prompt to ask if a user should be blocked. */
"Block %@?" = "Блокирай %@?";

/* Title of alert for blocking a user. */
"Block User" = "Блокирай Потребител";

/* Sidebar menu label for Profile view. */
"Blocked" = "Блокирани";

/* Navigation title of view to see list of blocked users. */
"Blocked Users" = "Блокирани Потребители";

/* Dropdown option label for Lightning wallet, Blue Wallet. */
"Blue Wallet" = "Портмонето Blue";

/* Sidebar menu label for Bookmarks view.
   Title of bookmarks view */
"Bookmarks" = "Отметки";

/* Accessibility label for boosts button */
"Boosts" = "Повишения";

/* Dropdown option label for Lightning wallet, Breez. */
"Breez" = "Breez";

/* Context menu option for broadcasting the user's note to all of the user's connected relay servers. */
"Broadcast" = "Излъчи";

/* Alert button to cancel out of alert for blocking a user.
   Button to cancel out of alert that creates a new mutelist.
   Button to cancel out of posting a note.
   Button to cancel out of reposting a post.
   Button to cancel out of view adding user inputted relay.
   Cancel deleting the user.
   Cancel out of logging out the user.
   Cancel out of search view. */
"Cancel" = "Отмени";

/* Dropdown option label for Lightning wallet, Cash App. */
"Cash App" = "Cash App";

/* Button for clearing cached data. */
"Clear" = "Изчисти";

/* Button for clearing bookmarks data. */
"Clear All" = "Изчисти Всичко";

/* Section title for clearing cached data. */
"Clear Cache" = "Изчисти Каше";

/* Header text to indicate that the text field below it is a comment that will be used to send as part of a zap to the user. */
"Comment" = "Коментирай";

/* Label to display relay contact information. */
"Contact" = "Връзка";

/* Label indicating that a user's key was copied. */
"Copied" = "Копирано";

/* Button to copy a relay server address. */
"Copy" = "Копирай";

/* Context menu option for copying the ID of the account that created the note. */
"Copy Account ID" = "Копирай Идентификационен Номер на Профил";

/* Context menu option to copy an image into clipboard.
   Context menu option to copy an image to clipboard. */
"Copy Image" = "Копирай Снимка";

/* Context menu option to copy the URL of an image into clipboard. */
"Copy Image URL" = "Копирай Адрес на Снимка";

/* Title of section for copying a Lightning invoice identifier. */
"Copy invoice" = "Копирай фактура";

/* Context menu option for copying a user's Lightning URL. */
"Copy LNURL" = "Копирай LNURL";

/* Context menu option for copying the ID of the note. */
"Copy Note ID" = "Копирай Идентификационен Номер на Бележка";

/* Context menu option for copying the JSON text from the note. */
"Copy Note JSON" = "Копирай JSON на Белeжката";

/* Button to copy report ID. */
"Copy Report ID" = "Копирай Отчет Идентификационен Номер";

/* Context menu option for copying the text from an note. */
"Copy Text" = "Копирай Текст";

/* Context menu option for copying the ID of the user who created the note. */
"Copy User Pubkey" = "Копирай Обществен Ключ на Потребител";

/* Alert message to indicate that the blocked user could not be found. */
"Could not find user to block..." = "Не можа да намери потребител за блокиране...";

/* Button to create account. */
"Create" = "Създай";

/* Button to create an account. */
"Create Account" = "Създай Профил";

/* Title of alert prompting the user to create a new mutelist. */
"Create new mutelist" = "Създай нов списък за заглушаване";

/* Example description about Bitcoin creator(s), Satoshi Nakamoto. */
"Creator(s) of Bitcoin. Absolute legend." = "Създател(и) на Биткойн. Легенда.";

/* Dropdown option for selecting a custom translation server. */
"Custom" = "Друг";

/* Header text to indicate that the text field below it is to enter a custom zap amount. */
"Custom Zap Amount" = "Zap Количество По Избор";

/* Name of the app, shown on the first screen when user is not logged in. */
"Damus" = "Damus";

/* Dropdown option for selecting DeepL as the translation service. */
"DeepL (Proprietary, Higher Accuracy)" = "DeepL (Частен, По-точен)";

/* Button to pay a Lightning invoice with the user's default Lightning wallet. */
"Default Wallet" = "Портмоне по Подразбиране";

/* Section title for zap configuration */
"Default Zap Amount in sats" = "Zap количество в сатошита по подразбиране";

/* Button for deleting the users account.
   Button to delete a relay server that the user connects to.
   Button to remove a user from their blocklist.
   Section title for deleting the user */
"Delete" = "Изтрий";

/* Button to delete the user's account. */
"Delete Account" = "Изтрий Профил";

/* Alert message to indicate this is a deleted account */
"Deleted Account" = "Изтрит Профил";

/* Label to display relay description. */
"Description" = "Описание";

/* Button to dismiss a text field alert. */
"Dismiss" = "Добре";

/* Label to prompt display name entry. */
"Display Name" = "Име";

/* Navigation title for DMs view, where DM is the English abbreviation for Direct Message.
   Navigation title for view of DMs, where DM is an English abbreviation for Direct Message.
   Picker option for DM selector for seeing only DMs that have been responded to. DM is the English abbreviation for Direct Message.
   Toolbar label for DMs view, where DM is the English abbreviation for Direct Message. */
"DMs" = "Съобщения";

/* Button to dismiss wallet selection view for paying Lightning invoice. */
"Done" = "Готово";

/* Heading indicating that this application allows users to earn money. */
"Earn Money" = "Спечели Пари";

/* Button to edit user's profile. */
"Edit" = "Редактирай";

/* Text indicating that the view is used for editing which participants are replied to in a note. */
"Edit participants" = "Избери участници";

/* Heading indicating that this application keeps private messaging end-to-end encrypted. */
"Encrypted" = "Kриптирано";

/* Prompt for user to enter an account key to login. */
"Enter your account key to login:" = "Въведи профилният си ключ да влезеш: ";

/* Message to display when there was an error fetching a lightning invoice while attempting to zap. */
"Error fetching lightning invoice" = "Грешка при извличане на лайтнинг / lightning инвойс";

/* Error message indicating why saving keys failed. */
"Error: %@" = "Грешка: %@";

/* Label indicating that the below text is the EULA, an acronym for End User License Agreement. */
"EULA" = "EULA";

/* Description of public zap type where the zap is sent publicly and identifies the user who sent it. */
"Everyone on can see that you zapped" = "Всички могат да видят, че ти zapped";

/* Button label text for filtering relay servers. */
"Filter" = "Филтър";

/* Button to follow a user. */
"Follow" = "Последвай";

/* Button to follow a user back. */
"Follow Back" = "Последвай Обратно";

/* Text on QR code view to prompt viewer looking at screen to follow the user. */
"Follow me on nostr" = "Последвай ме в nostr";

/* Label describing followers of a user.
   Navigation bar title for view that shows who is following a user. */
"Followers" = "Последователи";

/* Navigation bar title for view that shows who a user is following.
   Text on the user profile page next to the number of accounts a user is following. */
"Following" = "Следиш";

/* Label to indicate that the user is in the process of following another user. */
"Following..." = "Следиш...";

/* Text to indicate that a user is following your profile. */
"Follows you" = "Следи тебе";

/* Dropdown option for selecting Free plan for DeepL translation service. */
"Free" = "Безплатен";

/* Button to navigate to DeepL website to get a translation API key. */
"Get API Key" = "Вземи API Ключ";

/* Navigation link to go to post referenced by hex code.
   Navigation link to go to post referenced by note ID. */
"Goto post %@" = "Отиди на бележка %@";

/* Navigation link to go to profile referenced by hex code.
   Navigation link to go to profile. */
"Goto profile %@" = "Отиди на профил %@";

/* No comment provided by engineer. */
"Hello, World!" = "Здравей, Свят!";

/* Button to hide a post from a user who has been blocked. */
"Hide" = "Скрий";

/* Button to hide the DeepL translation API key.
   Button to hide the LibreTranslate server API key. */
"Hide API Key" = "Скрий API Ключ";

/* Navigation bar title for Home view where posts and replies appear from those who the user is following. */
"Home" = "Вкъщи";

/* Placeholder example text for profile picture URL. */
"https://example.com/pic.jpg" = "https://example.com/pic.jpg";

/* Placeholder example text for website URL for user profile. */
"https://jb55.com" = "https://jb55.com";

/* Button for user to report that the account or content has illegal content. */
"Illegal content" = "Нелегално съдържание";

/* Error message indicating that an invalid account key was entered for login. */
"Invalid key" = "Невалиден ключ";

/* Message to display when there was an error attempting to zap due to an invalid lightning address. */
"Invalid lightning address" = "Невалиден лайтнинг / светкавичен адрес";

/* Button for user to report that the account or content has spam. */
"It's spam" = "Това е шум / спам ";

/* Placeholder example text for identifier used for NIP-05 verification. */
"jb55@jb55.com" = "jb55@jb55.com";

/* Moves the post button to the left side of the screen */
"Left Handed" = "Левичар";

/* Button to complete account creation and start using the app. */
"Let's go!" = "Хайде!";

/* Dropdown option for selecting LibreTranslate as the translation service. */
"LibreTranslate (Open Source)" = "LibreTranslate (Отворен Код)";

/* Placeholder text for entry of Lightning Address or LNURL. */
"Lightning Address or LNURL" = "Лайтнинг / Светкавичен Адрес или LNURL";

/* Indicates that the view is for paying a Lightning invoice. */
"Lightning Invoice" = "Лайтнинг / светкавичен инвойс";

/* Accessibility Label for Like button */
"Like" = "Харесай";

/* Dropdown option label for Lightning wallet, LNLink. */
"LNLink" = "LNLink";

/* Button text for loading more events, where the variable is the number of events. */
"Load %@ more" = "Зареди %@ още";

/* Face ID usage description shown when trying to access private key */
"Local authentication to access private key" = "Локалнo удостоверение за достъп до тайния ключ";

/* Dropdown option label for system default for Lightning wallet. */
"Local default" = "Местна настройка по подразбиране";

/* Button to log into account.
   Button to log into an account.
   Title of view to log into an account. */
"Login" = "Влез";

/* Alert for logging out the user.
   Button for logging out the user.
   Button to close the alert that informs that the current account has been deleted. */
"Logout" = "Излез";

/* Reminder message in alert to get customer to verify that their private security account key is saved saved before logging out. */
"Make sure your nsec account key is saved before you logout or you will lose access to this account" = "Моля запази твоя таен ключ \"nsec\", преди да излезеш от приложението иначе ще загубиш достъп до този профил";

/* Dropdown option label for Lightning wallet, Muun. */
"Muun" = "Muun";

/* Label for NIP-05 Verification section of user profile form. */
"NIP-05 Verification" = "NIP-05 Верификация";

/* Button to cancel out of posting a note after being alerted that it looks like they might be posting a private key. */
"No" = "Не";

/* Alert message prompt that asks if the user wants to create a new block list, overwriting previous block lists. */
"No block list found, create a new one? This will overwrite any previous block lists." = "Списък блокиране не е намерен, създай нов? Това ще изтрие всички минали списъци блокиране.";

/* No comment provided by engineer. */
"No data available" = "Няма данни";

/* Description of anonymous zap type where the zap is sent anonymously and does not identify the user who sent it. */
"No one can see that you zapped" = "Никой не може да види, че ти zapped";

/* Description of non-zap type where sats are sent to the user's wallet as a regular Lightning payment, not as a zap. */
"No zaps are sent, only a lightning payment." = "Не са пратени zaps, а само лайтнинг / светкавично плащане.";

/* Dropdown option for selecting no translation service.
   Picker option to indicate that sats should be sent to the user's wallet as a regular Lightning payment, not as a zap. */
"None" = "Никакви";

/* No search results. */
"none" = "никакви";

/* Alert user that they might be attempting to paste a private key and ask them to confirm. */
"Note contains \"nsec1\" private key. Are you sure?" = "Бележката съдържа \"nsec1\" таен ключ. Сигурен ли си?";

/* Indicates that there are no notes in the timeline to view. */
"Nothing to see here. Check back later!" = "Нищо няма тука. Провери по-късно отново!";

/* Toolbar label for Notifications view. */
"Notifications" = "Усведомения";

/* String indicating that a given timestamp just occurred */
"now" = "сега";

/* Prompt for user to enter in an account key to login. This text shows the characters the key could start with if it was a private key. */
"nsec1..." = "nsec1...";

/* Button for user to report that the account or content has nudity or explicit content. */
"Nudity or explicit content" = "Нудизъм или неприлично съдържание";

/* Help text on green lock icon that explains that only the current user can see the message of a zap event and who sent the zap. */
"Only you can see this message and who sent it." = "Само ти можеш да видиш това съобщение и кой го е изпратил.";

/* Label indicating that a form input is optional. */
"optional" = "незадължителено";

/* Section header that indicates the relay server requires payment. */
"Paid Relay" = "Платено Реле";

/* Button to pay a Lightning invoice. */
"Pay" = "Плати";

/* Navigation bar title for view to pay Lightning invoice. */
"Pay the Lightning invoice" = "Плати лайтнинг / светкавица фактурата";

/* Alert for deleting the users account. */
"Permanently Delete Account" = "Изтрий Профилът Завинаги ";

/* Dropdown option label for Lightning wallet, Phoenix. */
"Phoenix" = "Phoenix";

/* Prompt selection of DeepL subscription plan to perform machine translations on notes */
"Plan" = "Абонамент";

/* Instructions on how to filter a specific timeline feed by choosing relay servers to filter on. */
"Please choose relays from the list below to filter the current feed:" = "Моля изберете релета от списъка долу, за да филтрирате входяща информация от избраната гледка.";

/* Button to post a note. */
"Post" = "Прати";

/* Text to indicate that what is being shown is a post from a user who has been blocked. */
"Post from a user you've blocked" = "Бележка от потребител, който ти си блокирал";

/* Label for filter for seeing only posts (instead of posts and replies).
   Label for filter for seeing only your posts (instead of posts and replies). */
"Posts" = "Бележки";

/* Label for filter for seeing posts and replies (instead of only posts).
   Label for filter for seeing your posts and replies (instead of only your posts). */
"Posts & Replies" = "Бележки & Отговори";

/* Heading indicating that this application keeps personally identifiable information private. A sentence describing what is done to keep data private comes after this heading.
   Picker option to indicate that a zap should be sent privately and not identify the user to the public. */
"Private" = "Поверителен";

/* Label to indicate that the text below is the user's private key used by only the user themself as a secret to login to access their account.
   Title of the secure field that holds the user's private key. */
"Private Key" = "Таен Ключ";

/* Description of private zap type where the zap is sent privately and does not identify the user to the public. */
"private_zap_description" = "Само '%@' може да види, че ти zapped тях";

/* Dropdown option for selecting Pro plan for DeepL translation service. */
"Pro" = "Професионален";

/* Sidebar menu label for Profile view. */
"Profile" = "Профил";

/* Label for Profile Picture section of user profile form. */
"Profile Picture" = "Профилна Снимка";

/* Picker option to indicate that a zap should be sent publicly and identify the user as who sent it. */
"Public" = "Обществен";

/* Section title for the user's public account ID. */
"Public Account ID" = "Обществен Идентификационен Номер на Профила";

/* Label indicating that the text is a user's public account key.
   Label to indicate that text below is the user's public key used by others to uniquely refer to the user. */
"Public Key" = "Обществен Ключ";

/* Label indicating that the text is a user's public account key. */
"Public key" = "Обществен Ключ";

/* Prompt to ask user if the key they entered is a public key. */
"Public Key?" = "Обществен Ключ?";

/* Navigation bar title for Reactions view. */
"Reactions" = "Реакции";

/* Section title for recommend relay servers that could be added as part of configuration */
"Recommended Relays" = "Препоръчани Релета";

/* Button to reject the end user license agreement, which disallows the user from being let into the app. */
"Reject" = "Отхвърли";

/* Label to display relay address.
   Text field for relay server. Used for testing purposes. */
"Relay" = "Реле";

/* Header text for relay server list for configuration.
   Sidebar menu label for Relays view. */
"Relays" = "Релета";

/* Description of what was done as a result of sending a report to relay servers. */
"Relays have been notified and clients will be able to use this information to filter content. Thank you!" = "Релетата са уведомени и клиентите ще могат да използват тази информация да филтрират съдържание. Благодаря!";

/* Button label to remove all participants from a note reply. */
"Remove all" = "Премахни всички";

/* Context menu option for removing a note bookmark. */
"Remove Bookmark" = "Премахни Отметка";

/* Accessibility label for reply button */
"Reply" = "Отговори";

/* Label to indicate that the user is replying to 1 user. */
"Replying to %@" = "Отговаряш на %@";

/* Label to indicate that the user is replying to 2 users. */
"Replying to %@ & %@" = "Отговаряте на %1$@ & %2$@";

/* Label to indicate that the user is replying to themself. */
"Replying to self" = "Отговори на себе си";

/* Indicating that the user is replying to the following listed people. */
"Replying to:" = "Отговаряте на:";

/* Button to report a profile.
   Context menu option for reporting content.
   Label indicating that the current view is for the user to report content. */
"Report" = "Доклад";

/* Label indicating that the text underneath is the identifier of the report that was sent to relay servers. */
"Report ID:" = "Доклад Номер:";

/* Message indicating that a report was successfully sent to relay servers. */
"Report sent!" = "Доклад изпратен!";

/* Button to confirm reposting a post.
   Title of alert for confirming to repost a post. */
"Repost" = "Сподели отново";

/* Text indicating that the post was reposted (i.e. re-shared). */
"Reposted" = "Споделено";

/* Navigation bar title for Reposts view. */
"Reposts" = "Споделяния";

/* Picker option for DM selector for seeing only message requests (DMs that someone else sent the user which has not been responded to yet). DM is the English abbreviation for Direct Message. */
"Requests" = "Искания";

/* Button to retry completing account creation after an error occurred. */
"Retry" = "Пробвай наново";

/* Dropdown option label for Lightning wallet, River */
"River" = "River";

/* Example username of Bitcoin creator(s), Satoshi Nakamoto. */
"satoshi" = "сатоши";

/* Name of Bitcoin creator(s). */
"Satoshi Nakamoto" = "Сатоши Накамото";

/* Button for saving profile. */
"Save" = "Запази";

/* Context menu option to save an image. */
"Save Image" = "Запази Картинка";

/* Text on QR code view to prompt viewer to scan the QR code on screen with their device camera. */
"Scan the code" = "Сканирай кодът";

/* Navigation link to search hashtag. */
"Search hashtag: #%@" = "Търси хеш етикет: #%@";

/* Placeholder text to prompt entry of search query. */
"Search..." = "Търси...";

/* Section title for user's secret account login key. */
"Secret Account Login Key" = "Таен Ключ За Вход в Профил";

/* Title of section for selecting a Lightning wallet to pay a Lightning invoice. */
"Select a Lightning wallet" = "Избери лайтнинг / светкавица портмоне";

/* Prompt selection of user's default wallet */
"Select default wallet" = "Избери основно портмоне";

/* Text prompt for user to send a message to the other user. */
"Send a message to start the conversation..." = "Изпрати съобщение да почнеш разговор...";

/* Prompt selection of LibreTranslate server to perform machine translations on notes */
"Server" = "Сървър ";

/* Prompt selection of translation service provider. */
"Service" = "Услуга";

/* Navigation title for Settings view.
   Sidebar menu label for accessing the app settings */
"Settings" = "Настройки";

/* Button to share a post
   Button to share an image.
   Button to share the link to a profile. */
"Share" = "Сподели";

/* Button to show a post from a user who has been blocked.
   Toggle to show or hide user's secret account login key. */
"Show" = "Покажи";

/* Button to show the DeepL translation API key.
   Button to show the LibreTranslate server API key. */
"Show API Key" = "Покажи API Ключ";

/* Button to show entire note. */
"Show more" = "Покажи още";

/* Toggle to show or hide selection of wallet. */
"Show wallet selector" = "Покажи меню за избиране портмоне";

/* Sidebar menu label to sign out of the account. */
"Sign out" = "Изход";

/* Label to display relay software. */
"Software" = "Софтуер";

/* Dropdown option label for Lightning wallet, Strike. */
"Strike" = "Strike";

/* Label to display relay's supported NIPs. */
"Supported NIPs" = "Подкрепяни ностр подобрения приложения / NIPs";

/* Button to close out of alert that informs that the action to block a user was successful. */
"Thanks!" = "Благодаря!";

/* Button for user to report that the account is impersonating someone. */
"They are impersonating someone" = "Представят се за някой друг";

/* Footer description that explains that the relay server requires payment to post. */
"This is a paid relay, you must pay for posts to be accepted." = "Това е платено реле, трябва да платиш, за да бъдат приети бележките ти.";

/* Warning that the inputted account key is a public key and the result of what happens because of it. */
"This is a public key, you will not be able to make posts or interact in any way. This is used for viewing accounts from their perspective." = "Това е обществен ключ, няма да можеш да пращаш бележки или да реагираш по всякакъв начин. Това се ползва за гледане на профили чрез тяхната перспектива.";

/* Warning that the inputted account key for login is an old-style and asking user to verify if it is a public key. */
"This is an old-style nostr key. We're not sure if it's a pubkey or private key. Please toggle the button below if this a public key." = "Това е стар тип nostr ключ. Не сме сигурни дали е обществен или таен ключ. Моля натисни бутона ако това е обществен ключ.";

/* Label to describe that a public key is the user's account ID and what they can do with it. */
"This is your account ID, you can give this to your friends so that they can follow you. Tap to copy." = "Това е идентификационният номер на твоя профил, можеш да го споделиш с твоите приятели, за да могат да те следят. Натисни, за да го копираш.";

/* Label to describe that a private key is the user's secret account key and what they should do with it. */
"This is your secret account key. You need this to access your account. Don't share this with anyone! Save it in a password manager and keep it safe!" = "Това е твоят таен профилен ключ. Трябва ти този ключ, за да получиш достъп до твоя профил. Не го споделяй с никого! Запази го в приложение за управление на пароли и го осигури!";

/* Navigation bar title for note thread. */
"Thread" = "Списък коментари";

/* Button to translate note from different language. */
"Translate Note" = "Преведи Бележка";

/* Button to indicate that the note has been translated from a different language. */
"Translated from %@" = "Преведено от %@";

/* Button to indicate that the note is in the process of being translated from a different language. */
"Translating from %@..." = "Превеждам от %@...";

/* Section title for selecting the translation service. */
"Translations" = "Преводи";

/* Text field prompt asking user to type the word DELETE to confirm that they want to proceed with deleting their account. The all caps lock DELETE word should not be translated. Everything else should. */
"Type DELETE to delete" = "Напиши ИЗТРИЙ, за да изтриеш";

/* Text box prompt to ask user to type their post. */
"Type your post here..." = "Напиши бележката си тука...";

/* Button to unfollow a user. */
"Unfollow" = "Престани следене";

/* Label to indicate that the user is in the process of unfollowing another user. */
"Unfollowing..." = "Преставяне на следене...";

/* Navigation bar title for universal view where posts from all connected relay servers appear.
   Toolbar label for the universal view where posts from all connected relay servers appear. */
"Universe 🛸" = "Вселена 🛸";

/* Example URL to LibreTranslate server */
"URL" = "URL";

/* Alert message to indicate the user has been blocked */
"User blocked" = "Потребителят е блокиран";

/* Alert message that informs a user was blocked. */
"User has been blocked" = "Потребителят е блокиран";

/* Label for Username section of user profile form.
   Label to prompt username entry. */
"Username" = "Потребителско име";

/* Label to display relay software version.
   Section title for displaying the version number of the Damus app. */
"Version" = "Версия";

/* Sidebar menu label for Wallet view. */
"Wallet" = "Портмоне";

/* Dropdown option label for Lightning wallet, Wallet of Satoshi. */
"Wallet of Satoshi" = "Wallet of Satoshi";

/* Section title for selection of wallet. */
"Wallet Selector" = "Избор на портмоне";

/* Label for Website section of user profile form. */
"Website" = "Интернет страница";

/* Welcoming message to the reader. The variable is 'you', the reader. */
"Welcome to the social network %@ control." = "Добре дошъл в социалната мрежата, която %@ управлява.";

/* Text to welcome user. */
"Welcome, %@!" = "Добре дошъл, %@!";

/* Header text to prompt user what issue they want to report. */
"What do you want to report?" = "Какво искаш да докладваш?";

/* Placeholder example for relay server address. */
"wss://some.relay.com" = "wss://some.relay.com";

/* Text of button that confirms to overwrite the existing mutelist. */
"Yes, Overwrite" = "Да, Пренапиши";

/* Button to proceed with posting a note even though it looks like they might be posting a private key. */
"Yes, Post with Private Key" = "Да, Сподели с Таен Ключ";

/* You, in this context, is the person who controls their own social network. You is used in the context of a larger sentence that welcomes the reader to the social network that they control themself. */
"you" = "ти";

/* Text indicating that there are no bookmarks to be viewed */
"You have no bookmarks yet, add them in the context menu" = "Все още нямаш отметки, добави ги в контекст менюто";

/* Label for Your Name section of user profile form. */
"Your Name" = "Твоето Име";

/* Footer text to inform user what will happen when the report is submitted. */
"Your report will be sent to the relays you are connected to" = "Докладът ти ще бъде изпратен до всички релете, за които ти си свързан";

/* Accessibility label for zap button
   Button to send a zap. */
"Zap" = "Zap";

/* Title of picker that allows selection of predefined amounts to zap. */
"Zap Amount" = "Zap Количество";

/* Header text to indicate that the picker below it is to choose a pre-defined amount of sats to zap. */
"Zap Amount in sats" = "Zap Количество в сатошита";

/* Header text to indicate that the picker below it is to choose the type of zap to send. */
"Zap Type" = "Тип Zap";

/* Text to indicate that the app is in the process of sending a zap. */
"Zapping..." = "Zapping...";

/* Navigation bar title for the Zaps view. */
"Zaps" = "Zaps";

/* Dropdown option label for Lightning wallet, Zebedee. */
"Zebedee" = "Zebedee";

/* Dropdown option label for Lightning wallet, Zeus LN. */
"Zeus LN" = "Zeus LN";

/* Text indicating the zap amount. i.e. number of satoshis that were tipped to a user */
"⚡️ %@" = "⚡️ %@";

